@charset "UTF-8";

/**
 * Fonts
 */


html body {
    background: #000;
    color: #DDD;
}

html body,
body .widget {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}

html body h1, html body h2, html body h3, html body h4, html body h5, html body h6 {
    font-family: 'Open Sans', sans-serif;
}

body .AV-WText-3.widget h1, .AV-WText-3.widget h2, .AV-WText-3.widget h3 {
    font-weight: 600;
    color: #000000;
}

/**
 * General
 */

body {
    margin: 0;
}

body {
    /* Allow header overlap and deal with it in a different way */
    padding-top: 0px !important;
}

html body > .container-fluid > .row:first-child,
html body > .container-fluid > .row:not(.no-overlap):first-child {
    /* Override overlap css, apply regardless of overlap checkbox */
    padding-top: 60px;
    margin-top: 0 !important;
}

body .theme-bg {
    background-color: #425168 !important;
}

body h1 {
    font-size: 40px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    body h1 {
        font-size: 28px;
        margin-bottom: 20px;
    }
}

/**
 * Primary Navigation
 */

body .navbar,
body .navbar.stuck {
    background: #000 !important;
}

body .navbar.widget {
    height: 60px !important;
    min-height: 0;
}

body .navbar-right {
    float: none !important;
    margin: 0 !important;
}

body .navbar .top-bg-color {
    display: none;
}

body .navbar .nav-container {
    height: 100%;
    position: relative;
}

body .navbar-brand:hover,
body .navbar-brand:focus,
body .navbar-right a:hover,
body .navbar-right a:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}

body .navbar .navbar-brand {
    display: none;
    width: 250px;
    height: 125%;
    padding-top: 0;
    padding-bottom: 0;
}

body .navbar .navbar-brand:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

body .navbar .navbar-brand img {
    display: inline-block;
    vertical-align: middle;
    height: auto !important;
    max-width: 100%;
    max-height: 100%;
    margin-top: 0 !important;
}

body .navbar .navbar-contact-info > i.fd-icon,
body .navbar .navbar-contact-info > i.fd-icon:hover {
}

body .navbar .navbar-nav > li,
body .navbar.stuck .navbar-nav > li {
    margin-top: 5px;
    padding-top: 0;
}

body .navbar .nav.navbar-contact-info a,
body .navbar .nav.navbar-nav > li > a,
body .navbar .nav.navbar-nav > li > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu li > a,
body .navbar .nav.navbar-nav .dropdown-menu li > a:hover,
body .navbar .nav.navbar-nav > .active,
body .navbar .nav.navbar-nav > .active > a, 
body .navbar .nav.navbar-nav > .active > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu .active > a,
body .navbar .nav.navbar-nav .dropdown-menu .active > a:hover {
    background: transparent;
    color: #AAA;
    -webkit-transition: background 0.25s, color 0.25s;
    transition: background 0.25s, color 0.25s;
}

body .navbar .nav.navbar-nav > li > a:hover,
body .navbar .nav.navbar-nav > .open > a,
body .navbar .nav.navbar-nav > .open > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu li > a:hover {
    color: #FFF;
    text-shadow: 0.5px 0;
}

body .navbar .nav.navbar-nav > .active > a,
body .navbar .nav.navbar-nav > .active > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu .active > a,
body .navbar .nav.navbar-nav .dropdown-menu .active > a:hover,
body .nav-container > div > .navbar-nav > li.dropdown > ul.dropdown-menu > li.active > a,
body .nav-container > div > .navbar-nav > li:hover > a, 
body .nav-container > div > .navbar-nav > li.active > a, 
body .nav-container > div > .navbar-nav > li.open > a, 
body .nav-container > div > .navbar-nav > li.open:hover > a{
    background: transparent;
    color: #FFF;
    text-shadow: 0.5px 0;
}

body .navbar .navbar-nav .dropdown .dropdown-menu {
    padding: 0;
}

body .navbar .navbar-contact-info {
    display: none;
}

body .navbar .navbar-contact-side {
    -webkit-box-shadow: none;
            box-shadow: none;
    color: #000;
}

body .navbar .navbar-contact-side a {
    padding: 0;
}

body .navbar .navbar-toggle {
    background: #E21924;
    border: none;
}

body .navbar .navbar-toggle .icon-bar {
    background: #EEE;
    border: none;
}

body .navbar .navbar-toggle:hover,
body .navbar .navbar-toggle:focus {
    background: #E21924;
    border-color: #E21924;
}

body .navbar .navbar-toggle:hover .icon-bar,
body .navbar .navbar-toggle:focus .icon-bar{
    background: #FFF;
}

body .AV-WNavigation-3 .nav-container > .phone-popup {
    display: table;
    top: 0;
    left: auto;
    right: 0;
    width: auto;
    height: 100%;
    background: #E21923;
    color: #fff;
    text-align: right;
    -webkit-box-shadow: none;
            box-shadow: none;
    table-layout: fixed;
    -webkit-transform: skewX(-25deg);
            transform: skewX(-25deg);
}

body .AV-WNavigation-3 .nav-container > .phone-popup * {
    color: inherit;
}

body .AV-WNavigation-3 .nav-container > .phone-popup li {
    display: none;
    padding: 8px 20px;
    margin: 0 auto;
    -webkit-transform: skewX(25deg);
            transform: skewX(25deg);
}

body .AV-WNavigation-3 .nav-container > .phone-popup li:first-child {
    display: table-cell;
    vertical-align: middle;
    font-size: 0;
    font-weight: bolder;
}

body .AV-WNavigation-3 .nav-container > .phone-popup li:first-child span {
    text-indent: 0;
    font-size: 24px;
    float: none !important;
}

body .AV-WNavigation-3 .nav-container > .phone-popup li:first-child span:before {
    display: inline;
    content: 'Call';
    text-transform: uppercase;
    margin-right: 0.5em;
    vertical-align: top;
}

/**
 * Links
 */

body a,
body .AV-WFooter-3 .navigation > ul > li > a,
body .AV-WFooter-3 .links a,
body .AV-WFooter-3 .hover,
body .AV-WBlog-4 .sidebar .block .latestBlog .lbInfo .btitle a
{
    color: #DDD;
    border-bottom: 2px solid transparent;
    -webkit-transition: color 0.25s, border 0.25s;
    transition: color 0.25s, border 0.25s;
}


body a:hover,
body a:focus {
    color: #E21924;
    text-decoration: none;
}

body p a:hover,
body p a:focus {
    border-bottom: 2px solid #E21924;
}

/**
 * - Buttons
 */

body .btn,
body .btn.btn-filled,
body .contact .btn,
body .row[style*="class-button-row"] a,
body .navbar .navbar-contact-info > i.fd-icon,
body .AV-WFooter-3 .navigation > ul > li > a,
body .AV-WFooter-3 .links a,
body .AV-WFooter-3 .hover,
body .AV-WBlog-4 .sidebar .block .latestBlog .lbInfo .btitle a
{
    position: relative;
    z-index: 1000;
    -webkit-transition: color 0.25s, background 0.25s, -webkit-box-shadow 0.25s;
    transition: color 0.25s, background 0.25s, -webkit-box-shadow 0.25s;
    transition: color 0.25s, background 0.25s, box-shadow 0.25s;
    transition: color 0.25s, background 0.25s, box-shadow 0.25s, -webkit-box-shadow 0.25s;
    -webkit-box-shadow: 0 0 transparent;
            box-shadow: 0 0 transparent;
}

body .btn:hover,
body .btn:focus,
body .btn.btn-filled:hover,
body .btn.btn-filled:focus,
body .contact .btn:hover,
body .contact .btn:focus,
body .navbar .navbar-contact-info a:hover,
body .navbar .navbar-contact-info a:focus,
body .navbar .navbar-contact-info > i.fd-icon:hover,
body .navbar .navbar-contact-info > i.fd-icon:focus,
body .AV-WFooter-3 .navigation > ul > li > a:hover,
body .AV-WFooter-3 .navigation > ul > li > a:focus,
body .AV-WFooter-3 .links a:hover,
body .AV-WFooter-3 .links a:focus,
body .AV-WFooter-3 .hover:hover,
body .AV-WFooter-3 .hover:focus,
body .AV-WFooter-3 .AV-WForm-2 .btn:hover,
body .AV-WFooter-3 .AV-WForm-2 .btn:focus,
body .AV-WBlog-4 .sidebar .block .latestBlog .lbInfo .btitle a:hover,
body .AV-WBlog-4 .sidebar .block .latestBlog .lbInfo .btitle a:focus
{
    background: #E21924;
    color: #FFF;
    border-color: #E21924;
    -webkit-box-shadow: 0 0 0 4px #E21924, 1px 1px 2px 5px rgba(0,0,0,0.25);
            box-shadow: 0 0 0 4px #E21924, 1px 1px 2px 5px rgba(0,0,0,0.25);
    text-decoration: none;
    z-index: 100;
    position: relative;
}

body a.imgOverlay {
    -webkit-transition: -webkit-transform 0.25s;
    transition: -webkit-transform 0.25s;
    transition: transform 0.25s;
    transition: transform 0.25s, -webkit-transform 0.25s;
}

body a.imgOverlay:hover,
body a.imgOverlay:focus {
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    -webkit-transform: scale(1.01);
            transform: scale(1.01);
}

/**
 * - Fix Contact Info Links
 */

body .navbar .navbar-contact-info > i.fd-icon:hover,
body .navbar .navbar-contact-info > i.fd-icon:focus {
    color: #FFF !important;
    background-color: #E21924 !important;
}

/**
 * - Fix Blog Links
 */

body a.catgeoryLink .arrow > div,
body a.catgeoryLink .arrow > div i,
body a.catgeoryLink .number > div {
    -webkit-transition: background 0.25s, color 0.25s;
    transition: background 0.25s, color 0.25s;
}

body a.catgeoryLink .arrow > div,
body a.catgeoryLink .number > div {
    background: #AAA !important;
}

body a.catgeoryLink:hover
body a.catgeoryLink:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}

body a.catgeoryLink:hover .arrow > div,
body a.catgeoryLink:hover .number > div,
body a.catgeoryLink:focus .arrow > div,
body a.catgeoryLink:focus .number > div {
    background: #425168 !important;
    color: #000;
}

body a.catgeoryLink .arrow > div i {
    color: inherit;
}

/**
 * - Fix Footer Social Links
 */

body .AV-WFooter-3 .hover.active, 
body .AV-WFooter-3 .hover:active, 
body .AV-WFooter-3 .hover:focus, 
body .AV-WFooter-3 .hover:hover {
    color: #FFF !important;
    background-color: #E21924 !important;
}

/**
 * - Exclude AutoPlay Inventory Model Links
 */ 
#vehicleInfoBoxes a:hover,
#apsMainDetail a:hover {
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}

/**
 * Components
 */

hr,
.divider {
    margin: 20px 0;
    border-width: 1px 0 0;
    border-color: #EEE;
    border-style: solid;
}

body .row[style*="class-full-screen"] {
    height: 600px;
    height: 100vh;
}

body .row[style*="class-bg-secondary"] {
    background: #EEE;
}

.bs-row {
    /* Workaround for row class clobbering */
    margin-left: -15px;
    margin-right: -15px;
}

.bs-row:after {
    content: '';
    display: table;
    clear: both;
}

/**
 * - Headers
 */

body .AV-WText-3.widget h1.main_page_heading {
    font-weight: 800;
    font-size: 9em;
    text-align: center;
    line-height: 9rem;
}

body .subWidget[style*="class-banner"] > .widget {
    padding-top: 0;
}

body .row[style*="class-striped"] > .widget,
body .subWidget[style*="class-striped"] > .widget {
    background: url(https://s3.amazonaws.com/3gengagement.dealers/nz-brand-spanking-used/redesign/red_stripe.png) no-repeat 0 0;
    background-size: 80%;
}

@media (max-width: 767px) {
    body .row[style*="class-striped"] > .widget,
    body .subWidget[style*="class-striped"] > .widget {
        background-size: 120%;
        background-position: center center;
    }

    body .row[style*="class-mobile-not-striped"] > .widget,
    body .subWidget[style*="class-mobile-not-striped"] > .widget {
        background: none;
    }
}

/**
 * - Sliders
 */

body .row[style*="class-responsive-slider"] .owl-carousel {
    background: #000;
}

body .row[style*="class-responsive-slider"] .AV-WSlideshow-4,
body .row[style*="class-responsive-slider"] .owl-carousel,
body .row[style*="class-responsive-slider"] .owl-stage-outer,
body .row[style*="class-responsive-slider"] .owl-stage,
body .row[style*="class-responsive-slider"] .owl-item,
body .row[style*="class-responsive-slider"] .owl-item div {
    height: 100%;
}

body .row[style*="class-responsive-slider"] .owl-item div {
    position: relative;
    text-align: center;
    overflow: hidden;
}

body .row[style*="class-responsive-slider"] .owl-item img {
    position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
    bottom: 0;
    width: auto !important;
    min-height: 100%;
    max-height: 130%;
    margin: auto;
}

/**
 * - Buttons
 */
/*
body .btn,
body .btn.btn-filled,
body .contact .btn,
body .row[style*="class-button-row"] a {
    display: inline-block;
    background: #E21924;
    font-size: 14px;
    color: #DDD;
    text-shadow: 0.5px 0;
    text-transform: uppercase;
    padding: 6px 12px;
    border: none;
    border-radius: 0;
    transition: background 0.25s, color 0.25s, border 0.25s, box-shadow 0.25s;
    cursor: pointer;
}

body .btn.btn-filled,
body .AV-WFooter-3 .AV-WForm-2 .btn {
    background: #E21924;
    color: #DDD;
    border: none;
}

body .btn:hover,
body .btn:focus,
body .btn.btn-filled:hover,
body .btn.btn-filled:focus,
body .contact .btn:hover,
body .contact .btn:focus,
body .row[style*="class-button-row"] a:hover,
body .row[style*="class-button-row"] a:focus,
body .AV-WFooter-3 .AV-WForm-2 .btn:hover,
body .AV-WFooter-3 .AV-WForm-2 .btn:focus {
    background: #E21924;
    color: #FFF;
    border-color: #E21924;
    box-shadow: 0 0 0 2px #E21924;
}

body .row[style*="class-button-row"] a {
    margin: 0 5px;
}

body a.imgOverlay {
    transition: transform 0.25s;
}

body a.imgOverlay:hover,
body a.imgOverlay:focus {
    background: none;
    box-shadow: none;
    transform: scale(1.01);
}*/

/**
 * - Forms
 */

body .form-control {
    background: #FFF;
    color: #393939;
    font-size: 14px;
}

body textarea {
    width: 100%;
    max-width: 100%;
}

body [style*="class-split-form-3-1"] .widget {
    max-width: 1200px; /* Full */
    padding: 20px;
}

body [style*="class-split-form-3-1"] form {
    position: relative;
    padding-bottom: 240px; /* For absolute elements */
    margin-left: -7.5px;
    margin-right: -7.5px;
    margin-top: -7.5px;
    margin-bottom: -7.5px;
}

body [style*="class-split-form-3-1"] .form-group {
    padding: 7.5px;
    margin: 0;
}

body [style*="class-split-form-3-1"] .form-group:nth-last-of-type(-n+4) {
    position: absolute;
    bottom: 160px;
    left: 0;
    width: 50%;
    height: 80px;
}

body [style*="class-split-form-3-1"] .form-group:nth-last-of-type(-n+4) label {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

body [style*="class-split-form-3-1"] .form-group:nth-last-of-type(3) {
    bottom: 80px;
}

body [style*="class-split-form-3-1"] .form-group:nth-last-of-type(2) {
    bottom: 0px;
}

body [style*="class-split-form-3-1"] .form-group:nth-last-of-type(1) {
    bottom: 0;
    left: auto;
    right: 0;
    height: 240px;
}

body [style*="class-split-form-3-1"] .form-group:nth-last-of-type(-n+4) input,
body [style*="class-split-form-3-1"] .form-group:nth-last-of-type(-n+4) textarea {
    width: 100%;
    height: 100%;
    max-height: 100%;
    resize: none;
}

body [style*="class-split-form-3-1"] .btn {
    position: absolute !important;
    bottom: 7.5px;
    right: 7.5px;
    width: auto;
}

/**
 * - Rich Text
 */

body .AV-WText-3.widget h1, 
body .AV-WText-3.widget h2, 
body .AV-WText-3.widget h3 {
    color: inherit;
}

.jumbotext {
    font-size: 30px;
}

@media (max-width: 767px) {
    .jumbotext {
        font-size: 16px;
    }
}

.list-inline-bulleted {
    padding-left: 0;
    margin-left: 0;
}

.list-inline-bulleted:after {
    content: '';
    display: table;
    clear: both;
}

.list-inline-bulleted li {
    float: left;
    margin-left: 1em;
    margin-right: 1em;
}

/**
 * Plugins
 */

/**
 * - AutoPlay Inventory
 */

body .detail_SpecsButton {
    padding-top: 0;
}

/**
 * - Stacktable.js
 */

.stacktable .st-val {
    text-align: center;
    vertical-align: middle;
}

.stacktable.small-only {
    display: none;
}

/**
 * Showroom Pages
 */

.model-desc-top {
    max-height: 55px;
    border-bottom: 2px solid #444;
}

.model-desc-top .model-name {
    font-size: 27px;
    line-height: 1em;
}

.model-desc-top .model-logo img {
    float: right;
}

.model-desc-bottom {
    max-height: 45px;
}

.model-desc-bottom .model-rrp {
    font-size: 20px;
}

.model-desc-bottom .model-button-row {
    text-align: center;
    font-size: .9em;
    margin-top: 10px;
}

.model-desc-bottom .model-fc {
    font-size: 20px;
}

.model-color-heading {
    background-color: #444;
    color: #FFFFFF;
    margin: -20px;
    padding: 0 10px;
    font-size: 27px;
}

.model-other {
    font-size: 35px;
    color: #444;
}

.model-colors {
    text-align: center;
    display: inline-block;
}

.model-colors img {
    width: 100%;
}

.model-colors-row1,
.model-colors-row2 {
    display: inline-block;
}

.model-colors-row1 {
    width: 56.9%;
}

.model-colors-row2 {
    width: 43.1%;
}

.model-colors-row1 .model-colors {
    width: 25%;
}

.model-colors-row2 .model-colors {
    width: 33%;
}

.row[style*="class-model-accordion"] .panel.panel-default {
     position: relative;
}

.row[style*="class-model-accordion"] .panel .panel-title a:focus,
.row[style*="class-model-accordion"] .panel .panel-title a:hover {
    text-decoration: none;
}

.row[style*="class-model-accordion"] .panel .panel-title a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.row[style*="class-model-accordion"] .panel .panel-heading {
     background-color: #FDC801;
     color: #444;
}

.row[style*="class-model-accordion"] .panel .panel-heading:hover {
     background-color: #FDC801;
     color: #000000;
}

/**
 * Dealer Pages
 **/

.dealer_button_list {
    text-align: center;
    background-color: #000;
    padding: 10px;
}

.dealer_button_list a.btn.btn-primary.btn-responsive:nth-child(odd) {
    background: #EEEEEE;
}

.dealer_button_list a.btn.btn-primary.btn-responsive:hover:nth-child(odd),
.dealer_button_list a.btn.btn-primary.btn-responsive:active:nth-child(odd),
.dealer_button_list a.btn.btn-primary.btn-responsive:focus:nth-child(odd) {
    background: #425168;
}

.dealer_button_list a {
    line-height: 1.6em;
    width: 100%;
    margin: 5px 0;
}

.dealer_contact_info {
    border: 1px solid #dddddd;
    padding: 10px;
    margin-top: 10px;
}

/**
 * Accessory Pages
 */

.row[style*="class-accessory-list"] .subWidget .text-inside {
    position: relative;
    min-height: 300px;
    padding-bottom: 1.5em; /* For RRP */
}

.accessory-name {
    text-transform: uppercase;
}

.accessory-disclaimer {
    font-size: 10px;
    margin: 0;
}

.accessory-rrp {
    position: absolute;
    bottom: 0;
    left: 0;
}

/**
 * Blog Pages
 */

body .AV-WBlog-4 .summary .readmore {
    font-family: 'Open Sans', sans-serif;
}

.AV-WBlog-4 .summary h1.title {
    height: auto;
}

body .AV-WBlog-4 .sidebar .block .title div {
    color: #000;
}

body .AV-WBlog-4 .sidebar .block .info .arrow div {
    padding: 10px;
}

body .AV-WBlog-4 .summary .readmore a {
    font-weight: 600;
    height: 34px;
}

.AV-WBlog-4 .btn.btn-filled {
    background-color: #000;
    border: 1px solid #444;
    border-radius: 0;
    color: #444;
}

.AV-WBlog-4 .btn.btn-filled:hover {
    background-color: #425168;
    border: 1px solid #000;
    color: #000;
}

.AV-WBlog-4 .sidebar .block .latestBlog .image {
    position: relative;
    overflow: hidden;
}

.AV-WBlog-4 .sidebar .block .latestBlog .image img {
    position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
    bottom: 0;
    width: auto;
    height: 100%;
    margin: auto;
}

.AV-WBlog-4 .summary .article .blog-image {
    margin: 1em;
    width: 300px;
    float: left;
}

.AV-WBlog-4 .summary .bContent .snippet {
     font-size: 14px;
     padding-bottom: 17px;
}

/**
 * Contact
 */

body .row[style*="contact-map-area"] .AV-WText-3.widget {
    padding: 0;
}

/**
 * Footer
 */

body .AV-WFooter-3 {
    background: #000 !important;
    color: #FFF;
}

body .AV-WFooter-3 .scroll-to-top i {
    background: #CCC !important;
    background: rgba(0,0,0,0.1) !important;
    color: #AAA !important;
}

body .AV-WFooter-3 h4,
body .AV-WFooter-3 .contact h5 {
    color: #FFF;
    font-weight: bold;
    border-bottom: none !important;
}

body .AV-WFooter-3 .navigation ul > li > a {
    color: #AAA;
}

body .AV-WFooter-3 .social .icons a.hover {
    /* Class is misnomer, this is idle state */
    border-radius: 3px;
    color: #AAA;
    background: none;
    font-size: 3em;
    padding: 5px 13px 3px 13px;
}

body .AV-WFooter-3 .links {
    background: #000;
}

body .AV-WFooter-3 .links a {
    color: #EEE;
}

body .AV-WFooter-3 div.AV-WText-3.widget {
    padding: 0;
}

body .AV-WFooter-3 .navigation,
body .AV-WFooter-3 .social {
    display: none;
}

body .AV-WFooter-3 .contact {
    width: 100%;
}

body .AV-WFooter-3 .contact .widget {
    max-width: none;
}

body .AV-WFooter-3 .contact form {
    position: relative;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    grid-gap: 12px;
}

body .AV-WFooter-3 .contact form > div:not(.form-group) {
    display: none;
}

body .AV-WFooter-3 .contact .form-control {
    background: #ffffff;
    font-size: 14px;
}

body .AV-WFooter-3 .contact .form-group {
    -ms-grid-column: 1;
        grid-column-start: 1;
    margin: 0;
}

body .AV-WFooter-3 .contact .form-group:nth-last-of-type(2) {
    -ms-grid-column: 2;
        grid-column-start: 2;
    -ms-grid-row: 1;
        grid-row-start: 1;
}

body .AV-WFooter-3 .contact .form-group:nth-last-of-type(2):nth-of-type(4) {
    -ms-grid-row-span: 3;
        grid-row-end: span 3;

}

body .AV-WFooter-3 .contact .form-group:nth-last-of-type(2):nth-of-type(5) {
    -ms-grid-row-span: 4;
        grid-row-end: span 4;
}

body .AV-WFooter-3 .contact .form-group:nth-last-of-type(2):nth-of-type(6) {
    -ms-grid-row-span: 5;
        grid-row-end: span 5;
}

body .AV-WFooter-3 .contact .form-group input,
body .AV-WFooter-3 .contact .form-group textarea {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    resize: none;
    -webkit-box-sizing: border-box !important;
            box-sizing: border-box !important;
}

body .AV-WFooter-3 .contact .btn {
    position: absolute;
    bottom: 0;
    right: 0;
    width: auto;
    background: #E21924;
    color: #FFF;
}

body .AV-WFooter-3 .contact .btn:hover,
body .AV-WFooter-3 .contact .btn:focus {
    position: absolute;
}

@media (max-width: 767px) { 
    body .contact .form-group {
        grid-column: auto !important;
        grid-row: auto !important;
    }
}

/**
 * Media Queries
 */

@media screen and (max-width: 1200px) {
    /**
     * Showroom Pages
     */

    .model-desc-bottom .model-rrp {
        font-size: 16px;
        margin-top: 5px;
    }

    .model-desc-bottom .model-button-row {
        margin-top: 13px;
    }
    
    .model-desc-bottom .model-button-row a {
        font-size: 10px;
    }

    .model-desc-bottom .model-fc {
        font-size: 16px;
        margin-top: 5px;
    }
    
    /**
     * Headers
     */

    body .AV-WText-3.widget h1.main_page_heading {
        font-size: 8em;
        line-height: 8rem;
    }
    
    /**
     * Dealer Pages
     */
    
    body .btn, body .contact .btn, body .row[style*="class-button-row"] a {
        font-size: 11px;
    }
}

@media screen and (max-width: 1023px) {
    /**
     * Primary Navigation
     */
    
    body .navbar .nav.navbar-nav > li > a {
        padding: 15px 10px;
        font-size: 14px;
    }

    body .row[style*="class-button-row"] a {
        font-size: 10px;
    }
}

@media screen and (max-width: 991px) {
    
    /**
     * Headers
     */

    body .AV-WText-3.widget h1.main_page_heading {
        font-size: 6em;
        line-height: 6rem;
    }
    
    
    /**
     * Showroom Pages
     */

    .model-desc-top .model-name {
        font-size: 22px;
    }

    .model-desc-bottom .model-button-row {
        margin-top: 21px;
    }
    
    .model-desc-bottom .model-button-row a {
        font-size: 7px;
    }
    
    .model-color-heading {
        font-size: 23px;
        text-align: center;
    }
    
    .model-colors-row1 {
        width: 100%;
    }

    .model-colors-row2 {
         width: 76%;
         display: block;
         margin: 0 auto;
    }
    
     /**
      * Blog Pages
      */
    
    body .AV-WBlog-4 .summary .image,
    body .AV-WBlog-4 .summary .image .TitleInfoSm {
        height: 150px !important;
    }
    
    body .AV-WBlog-4 .summary .image .TitleInfoSm .titleSm h2 {
        margin-top: 0;
    }
    
    /**
     * Dealer Pages
     */
    
    body .btn, body .contact .btn, body .row[style*="class-button-row"] a {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    /**
     * Components
     */
    
    body .row[style*="class-full-screen"] {
        height: auto;
    }

    /**
     * - Sliders
     */
    
    body .row[style*="class-responsive-slider"] .AV-WSlideshow-4 {
        height: 300px;
    }
}

@media screen and (max-width: 767px) {
    /**
     * Primary Navigation
     */
    
    body .navbar-nav {
        float: none;
    }
    body .navbar,
    body .navbar.stuck {
        background: #FFF;
    }

    body .navbar.widget {
        height: 60px !important;
    }

    body .navbar .navbar-brand {
        display: block;
        height: 100%;
        max-width: 60%;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    body .navbar .navbar-toggle {
        position: absolute;
        top: 50%;
        right: 15px;
        margin: -16px 0 0;
    }

    body .navbar .navbar-contact-info {
        display: block;
        position: absolute;
        top: 50%;
        right: 90px;
        padding: 0;
        margin-top: -16px !important;
    }

    body .navbar .navbar-inverse {
        top: 60px !important;
        height: calc(100% - 60px);
        border-right: 5px solid #333;
    }

    body .navbar .navbar-inverse,
    body .navbar .navbar-contact-side li {
        background: #000 !important;
    }

    body .navbar .navbar-nav > li {
        float: none;
        display: block;
        padding-top: 0;
    }

    body .navbar .navbar-contact-side li {
        color: #FFF;
    }
    
    body .navbar .navbar-inverse .navbar-nav > li > a {
        background: none;
    }

    body .navbar,
    body .navbar.stuck {
        -webkit-background: linear-gradient(115deg, #000, #000 50%, #E21923 50.5%, #E21923) !important;
        background: linear-gradient(115deg, #000, #000 50%, #E21923 50.5%, #E21923) !important;
    }

    body .AV-WNavigation-3 .nav-container > .phone-popup {
        display: none !important;
    }
    
    /**
     * Components
     */

    html body > .container-fluid > .row:first-child,
    html body > .container-fluid > .row:not(.no-overlap):first-child {
        /* Override overlap css, apply regardless of overlap checkbox */
        padding-top: 62px;
        margin-top: 0 !important;
    }
    
    /**
     * Headers
     */

    body .AV-WText-3.widget h1.main_page_heading {
        font-size: 4em;
        line-height: 4rem;
    }

    /**
     * - Sliders
     */
    
    body .row[style*="class-responsive-slider"] .AV-WSlideshow-4 {
        height: 200px;
    }

    /**
     * - Buttons
     */
    
    body .row[style*="class-button-row"] a,
    body .btn-responsive {
        display: block;
    }
    
    body .row[style*="class-button-row"] a {
        margin: 0;
        font-size: 14px;
    }

    /**
     * - Forms
     */

    body [style*="class-split-form-3-1"] form {
        position: relative;
        height: auto;
        padding-bottom: 0;
        margin: 0;
    }

    body [style*="class-split-form-3-1"] .form-group,
    body [style*="class-split-form-3-1"] .form-group + .form-group,
    body [style*="class-split-form-3-1"] .form-group + .form-group + .form-group,
    body [style*="class-split-form-3-1"] .form-group + .form-group + .form-group + .form-group {
        position: static;
        width: 100%;
        height: auto;
        padding: 0;
        margin-bottom: 15px;
    }

    body [style*="class-split-form-3-1"] .form-group input,
    body [style*="class-split-form-3-1"] .form-group textarea {
        width: 100%;
        height: auto;
        max-width: 100%;
        max-height: none;
        resize: both;
    }

    body [style*="class-split-form-3-1"] .btn {
        position: relative !important;
        bottom: auto;
        right: auto;
        width: 100%;
    }
    
    /**
     * Plugins
     */
    
    /**
     * - Stacktables.js
     */
    
    .stacktable.large-only {
        display: none;
    }

    .stacktable.small-only {
        display: block;
    }

    .table.small-only {
        display: table;
        table-layout: fixed;
    }
    
    /**
    * Showroom Pages
    */
    
    .model-desc-top,
    .model-desc-bottom {
        max-height: none;
    }
    
    .model-desc-top .model-name {
        font-size: 27px;
        line-height: 1.7em;
        text-align: center;
    }
    
    .model-desc-top .model-logo img {
        float: none;
        display: block;
        margin: 0 auto;
        padding-bottom: 1em;
    }
    
    .model-desc-bottom .model-rrp {
        font-size: 20px;
       text-align: center;
    }
    
    .model-desc-bottom .model-button-row a {
        font-size: 14px;
    }
    
    .model-desc-bottom .model-fc {
        font-size: 20px;
       text-align: center;
    }
    
    .model-other {
        font-size: 20px;
    }
    
    .model-colors-row2 {
         width: 100%;
    }

    .model-colors-row1 .model-colors,
    .model-colors-row2 .model-colors {
        width: 50%;
    }
    
     /**
      * Blog Pages
      */
    
    body .AV-WBlog-4 .summary .readmore a {
        font-weight: 600 !important;
        height: 34px !important;
    }
    
    body .AV-WBlog-4 .summary .image,
    body .AV-WBlog-4 .summary .image .TitleInfoSm,
    body .AV-WBlog-4 .summary .image .imageOverlay {
        height: 200px !important;
        width: 100%;
    }

   /**
    * Footer
    */

    body .AV-WFooter-3 {
        text-align: center;
    }

    body .AV-WFooter-3 .contact form {
        position: relative;
        height: auto;
        margin: 0;
    }

    body .AV-WFooter-3 .contact .form-group,
    body .AV-WFooter-3 .contact .form-group + .form-group,
    body .AV-WFooter-3 .contact .form-group + .form-group + .form-group,
    body .AV-WFooter-3 .contact .form-group + .form-group + .form-group + .form-group {
        position: static;
        width: 100%;
        height: auto;
        padding: 0;
        margin-bottom: 15px;
    }

    body .AV-WFooter-3 .contact .form-group input,
    body .AV-WFooter-3 .contact .form-group textarea {
        width: 100%;
        height: auto;
        max-width: 100%;
        max-height: none;
        resize: both;
    }

    body .AV-WFooter-3 .contact .btn {
        position: static;
        width: 100%;
    }

    body .AV-WFooter-3 .contact form[action^="/contact"] .form-group + .form-group,
    body .AV-WFooter-3 .contact form[action^="/contact"] .form-group + .form-group + .form-group,
    body .AV-WFooter-3 .contact form[action^="/contact"] .form-group + .form-group + .form-group + .form-group,
    body .AV-WFooter-3 .contact form[action^="/contact"] .form-group + .form-group + .form-group + .form-group + .form-group {
        position: static;
        width: 100%;
        height: auto;
        padding: 0;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 525px) {

    /**
     * Headers
     */

    body .AV-WText-3.widget h1.main_page_heading {
        font-size: 3em;
        line-height: 3rem;
    }
    
    
    /**
     * Blog Pages
     */

    .AV-WBlog-4 .summary .image img {
        height: 100%;
        width: auto;
        margin: auto;
    }
    
    .AV-WBlog-4 .summary .article .blog-image {
        margin: 1em;
        width: 100%;
        float: none;
    }
    
    body .btn, body .contact .btn, body .row[style*="class-button-row"] a {
        font-size: 10px;
    }
}

@media screen and (max-width: 400px) {

    /**
     * Headers
     */

    body .AV-WText-3.widget h1.main_page_heading {
        font-size: 2.5em;
        line-height: 2.5rem;
    }
}